Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/teams/revisions/{revision_id} \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "mode": "<string>", "fallback_member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "swarm_max_hops": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "purpose": "<string>", "initial_member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "swarm_domain_hint": "<string>", "router_config_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "router_model_settings": { "model": "<string>", "config": { "temperature": 123, "max_tokens": 123, "top_p": 123, "stop_sequences": [ "<string>" ], "request_timeout_ms": 123, "thinking_budget": 2 } }, "members": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "assistant_name": "<string>", "position": 123, "enabled": true, "created_at": "2023-11-07T05:31:56Z", "assistant_revision_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "router_name": "<string>", "router_description": "<string>", "examples": [ "<string>" ], "model_settings": { "model": "<string>", "config": { "temperature": 123, "max_tokens": 123, "top_p": 123, "stop_sequences": [ "<string>" ], "request_timeout_ms": 123, "thinking_budget": 2 } } } ], "created_by": "<string>" }
Successful Response
Show child attributes
Was this page helpful?